[Movie]
Directory=../capitulos
FName=Embrujadas - 1x07 - La cuarta hermana.avi

[Subtitles]
Directory=../Capitulos/Subs
Sub1=Embrujadas - 1x07 - La cuarta hermana.esp.srt
SubPos=-1
DefaultSub=1

[Options]
; 0-off, 1-on
FullScreen=0
ExitAtEnd=1
Audio=2

